@charset "UTF-8";
/* Estilos personalizados de la aplicación */
@import url("https://fonts.cdnfonts.com/css/rawline?styles=28860,28861,28858,28862,28864,28866,28868,28870");
html {
  font-size: 10px;
}

body {
  font-family: "Raleway", Raleway, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.skip-link {
  left: 50%;
  position: absolute;
  transform: translateY(-100%);
}

.skip-link:focus {
  transform: translateY(0%);
}

.sReader {
  position: absolute;
  left: -9999999rem;
  width: 1px;
  height: 1px;
  border: 0;
  clip: rect(0 0 0 0);
  margin: -1px;
  overflow: hidden;
  padding: 0;
  color: #000;
  background-color: #fff;
}

[hidden] {
  display: none !important;
  visibility: hidden !important;
}

*:disabled {
  cursor: default !important;
}

.respuestaDemanda p {
  font-size: 1.5rem;
  line-height: 1.5em;
  font-weight: 400;
  color: #212529;
  margin-bottom: 1.0666666667em;
}
.respuestaDemanda strong,
.respuestaDemanda .strong {
  font-weight: 700;
}
.respuestaDemanda h1, .respuestaDemanda .h1 {
  font-size: 3.3rem;
  line-height: 1.1818181818em;
  font-weight: 900;
  color: #000;
  text-transform: uppercase;
  margin-block: 1.7575757576em 1.3939393939em;
}
.respuestaDemanda h1.lowercase,
.respuestaDemanda h1 .lowercase, .respuestaDemanda .h1.lowercase,
.respuestaDemanda .h1 .lowercase {
  font-weight: 800;
  text-transform: none;
}
.respuestaDemanda h2, .respuestaDemanda .h2 {
  font-size: 3rem;
  line-height: 1.2em;
  font-weight: 800;
  letter-spacing: 0.0083333333em;
  color: #212529;
  text-transform: inherit;
}
@media screen and (max-width: 575px) {
  .respuestaDemanda h2, .respuestaDemanda .h2 {
    font-size: 1.8rem;
    letter-spacing: 0;
    color: #000;
  }
}
.respuestaDemanda h2:not(.textonly), .respuestaDemanda .h2:not(.textonly) {
  position: relative;
  margin-block: 1.2666666667em 1.4em;
}
.respuestaDemanda h2:not(.textonly):before, .respuestaDemanda .h2:not(.textonly):before {
  content: "";
  width: 1.8666666667em;
  left: 0;
  height: 0.0666666667em;
  display: block;
  border: 0.0333333333em solid #d20a11;
  position: absolute;
  bottom: -0.4333333333em;
}
.respuestaDemanda h3, .respuestaDemanda .h3 {
  font-size: 2.4rem;
  font-weight: 700;
  color: #000;
  letter-spacing: 0.0416666667em;
  text-transform: inherit;
  padding-bottom: 1rem;
  margin-bottom: 2rem;
  margin-top: 5rem;
}
.respuestaDemanda h4, .respuestaDemanda .h4 {
  font-size: 1.9rem;
  line-height: 1.4210526316em;
  font-weight: 700;
  color: #067F8D;
  text-transform: uppercase;
}
.respuestaDemanda a:not(.btn, .goBack) {
  color: #d20a11;
  text-decoration: underline;
}
.respuestaDemanda a:not(.btn, .goBack):hover, .respuestaDemanda a:not(.btn, .goBack):focus-visible {
  color: #000;
  text-decoration: underline;
}
.respuestaDemanda ol, .respuestaDemanda ul {
  list-style: none;
  padding-left: 0rem;
  margin: 0;
}
.respuestaDemanda ul li {
  margin-bottom: 1.5rem;
}
.respuestaDemanda ul li:before {
  content: "\ea3c";
  color: #d20a11;
  font-weight: 500;
  line-height: 1.8;
  font-size: 0.6666666667em;
  font-family: "IconDFBizkaia" !important;
  margin-left: 0.4em;
  width: 1.5em;
  display: inline-block;
  float: left;
  margin-top: 0.4em;
}
.respuestaDemanda ul li a {
  margin-left: 0;
}
.respuestaDemanda ul li dl {
  margin-block: 0rem 1.8rem;
  margin-left: 1.9rem;
}
.respuestaDemanda ul li dt,
.respuestaDemanda ul li dd {
  display: block;
  float: none;
  margin-bottom: 0.6rem;
}
.respuestaDemanda ul li dt + dd,
.respuestaDemanda ul li dd + dd {
  margin-left: 0;
}
.respuestaDemanda ul li dt a,
.respuestaDemanda ul li dd a {
  font-weight: 600;
}
.respuestaDemanda ul li dt {
  margin-bottom: 1.4rem;
}
.respuestaDemanda dl {
  margin-bottom: 0;
}
.respuestaDemanda dl::after {
  content: "";
  display: block;
  clear: both;
}
.respuestaDemanda dl dt,
.respuestaDemanda dl dd {
  font-size: 1.5rem;
  line-height: 1.5em;
  font-weight: 400;
  color: #212529;
  float: left;
  display: block;
}
.respuestaDemanda dl dt {
  font-weight: 700;
  margin-bottom: 1.5rem;
  display: inline-block;
  min-width: 5rem;
  float: left;
  clear: left;
  padding-right: 0.5rem;
}
.respuestaDemanda dl dd {
  margin-bottom: 1.5rem;
  display: inline;
  float: left;
}
.respuestaDemanda dl dd:after {
  content: "";
  display: block;
}
.respuestaDemanda dl dd + dd {
  margin-left: 0.4em;
}
.respuestaDemanda hr {
  margin-block: 1.7rem 1.4rem;
  border-color: #CED4D6;
}

.btn,
.btn-default,
.ui-widget .btn {
  border-radius: 4px;
  background-color: #067F8D;
  border: solid 0.1rem #067F8D;
  color: #fff;
  font-size: 1.6rem;
  line-height: 1.5em;
  font-weight: 700;
  letter-spacing: 0.05em;
  padding: 0.75em 1.25em;
  margin-bottom: 1.5rem;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition-property: color, background, border;
  -o-transition-property: color, background, border;
  transition-property: color, background, border;
  -webkit-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
}
@media screen and (max-width: 767px) {
  .btn,
.btn-default,
.ui-widget .btn {
    width: 100%;
  }
}
.btn:hover, .btn:focus, .btn:focus:active, .btn:focus-visible,
.btn-default:hover,
.btn-default:focus,
.btn-default:focus:active,
.btn-default:focus-visible,
.ui-widget .btn:hover,
.ui-widget .btn:focus,
.ui-widget .btn:focus:active,
.ui-widget .btn:focus-visible {
  color: #067F8D;
  border-color: #067F8D;
  background-color: #fff;
}
.btn:disabled, .btn[disabled],
.btn-default:disabled,
.btn-default[disabled],
.ui-widget .btn:disabled,
.ui-widget .btn[disabled] {
  opacity: 1;
  color: #fff;
  background-color: #CED4D6;
  border-color: #CED4D6;
  cursor: default;
  pointer-events: none;
}
.btn:disabled:hover, .btn:disabled:focus, .btn:disabled:focus:active, .btn:disabled:focus-visible, .btn[disabled]:hover, .btn[disabled]:focus, .btn[disabled]:focus:active, .btn[disabled]:focus-visible,
.btn-default:disabled:hover,
.btn-default:disabled:focus,
.btn-default:disabled:focus:active,
.btn-default:disabled:focus-visible,
.btn-default[disabled]:hover,
.btn-default[disabled]:focus,
.btn-default[disabled]:focus:active,
.btn-default[disabled]:focus-visible,
.ui-widget .btn:disabled:hover,
.ui-widget .btn:disabled:focus,
.ui-widget .btn:disabled:focus:active,
.ui-widget .btn:disabled:focus-visible,
.ui-widget .btn[disabled]:hover,
.ui-widget .btn[disabled]:focus,
.ui-widget .btn[disabled]:focus:active,
.ui-widget .btn[disabled]:focus-visible {
  color: #fff;
  border-color: #CED4D6;
  background-color: #CED4D6;
}
.btn.btn-lg,
.btn-default.btn-lg,
.ui-widget .btn.btn-lg {
  border-radius: 4px;
  font-size: 1.8rem;
  line-height: 1.1666666667em;
  font-weight: 700;
  padding: 1.4rem 1.8rem 1.6rem;
}
.btn.btn-sm,
.btn-default.btn-sm,
.ui-widget .btn.btn-sm {
  border-radius: 4px;
  font-size: 1.4rem;
  line-height: 1.1666666667em;
  font-weight: 700;
  padding: 0.4285714286em 1em 0.5714285714em;
}

.btn.btn-primary {
  color: #fff;
  background-color: #d20a11;
  border-color: #d20a11;
  font-family: "Raleway", Raleway, Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.btn.btn-primary:hover, .btn.btn-primary:focus-visible {
  color: #d20a11;
  background-color: #fff;
  border-color: #d20a11;
}
.btn.btn-primary:disabled, .btn.btn-primary[disabled] {
  opacity: 1;
  color: #fff;
  background-color: #CED4D6;
  border-color: #CED4D6;
  cursor: default;
  pointer-events: none;
}
.btn.btn-primary:disabled:hover, .btn.btn-primary:disabled:focus, .btn.btn-primary:disabled:focus:active, .btn.btn-primary:disabled:focus-visible, .btn.btn-primary[disabled]:hover, .btn.btn-primary[disabled]:focus, .btn.btn-primary[disabled]:focus:active, .btn.btn-primary[disabled]:focus-visible {
  color: #fff;
  border-color: #CED4D6;
  background-color: #CED4D6;
}
.btn.btn-secondary {
  color: #067F8D;
  background-color: #fff;
  border-color: #067F8D;
  font-family: "Raleway", Raleway, Verdana, Geneva, Arial, Helvetica, sans-serif;
  letter-spacing: normal;
}
.btn.btn-secondary:hover, .btn.btn-secondary:focus-visible {
  color: #fff;
  background-color: #067F8D;
  border-color: #067F8D;
}
.btn.btn-secondary:disabled, .btn.btn-secondary[disabled] {
  opacity: 1;
  color: #CED4D6;
  background-color: #fff;
  border-color: #CED4D6;
  cursor: default;
  pointer-events: none;
}
.btn.btn-secondary:disabled:hover, .btn.btn-secondary:disabled:focus, .btn.btn-secondary:disabled:focus:active, .btn.btn-secondary:disabled:focus-visible, .btn.btn-secondary[disabled]:hover, .btn.btn-secondary[disabled]:focus, .btn.btn-secondary[disabled]:focus:active, .btn.btn-secondary[disabled]:focus-visible {
  color: #CED4D6;
  border-color: #CED4D6;
  background-color: #fff;
}
.btn + hr {
  margin-top: 3.2rem;
}

.btn-arrow {
  background-color: #d20a11;
  display: inline-flex;
  align-items: center;
  width: 5.6rem;
  height: 4.4rem;
}
.btn-arrow:before {
  content: "";
  display: block;
  width: 100%;
  height: 2.4rem;
  background: url("./arrow.png") no-repeat center top;
  background-size: 2.4rem;
  filter: invert(96%) sepia(19%) saturate(398%) hue-rotate(35deg) brightness(118%) contrast(89%);
}

.alt .btn-arrow {
  width: 2.2rem;
  height: 1.5rem;
  background-color: rgba(0, 0, 0, 0);
  margin-left: 0.1rem;
  margin-top: 0.6rem;
  margin-bottom: 0.5rem;
}
.alt .btn-arrow:before {
  height: 1.5rem;
  background-size: 2.2rem;
  background-position-y: -0.3rem;
  filter: invert(36%) sepia(76%) saturate(543%) hue-rotate(138deg) brightness(94%) contrast(95%);
}

.btn-remove:before {
  content: "";
  display: inline-block;
  width: 1.3rem;
  height: 1.3rem;
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='a' xmlns='http://www.w3.org/2000/svg' width='13' height='13' viewBox='0 0 13 13'%3E%3Cpolyline points='.887 12.123 6.505 6.505 12.13 .88' fill='none' stroke='%23000' stroke-linecap='round' stroke-miterlimit='10' stroke-width='1.75'/%3E%3Cpolyline points='.88 .88 6.505 6.505 12.123 12.123' fill='none' stroke='%23000' stroke-linecap='round' stroke-miterlimit='10' stroke-width='1.75'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 1.3rem auto;
  background-position: left top;
  margin-bottom: -0.2rem;
}
.btn-remove:hover:before, .btn-remove:focus-visible:before {
  filter: invert(36%) sepia(76%) saturate(543%) hue-rotate(138deg) brightness(94%) contrast(95%);
}

.btn-print {
  background-position: 0.625em 50%;
  padding-inline: 2.6875em 1.25em;
  background-repeat: no-repeat;
  background-size: 1.375em;
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='a' xmlns='http://www.w3.org/2000/svg' width='8.114mm' height='8.114mm' viewBox='0 0 23 23'%3E%3Cpath fill='%23067F8D' d='m22.208,7.294c-.504-.504-1.162-.793-1.808-.793h-2.2V1.8c0-.433-.174-.783-.305-1.045-.097-.194-.254-.352-.448-.449C17.204.184,16.837,0,16.3,0H6.7C6.175,0,5.71.175,5.393.493c-.49.49-.593.981-.593,1.307v4.7h-2.2c-.618,0-1.248.265-1.742.73-.539.405-.858,1.096-.858,1.87v7.3c0,.645.289,1.304.793,1.808s1.163.793,1.807.793h2.2v2.2c0,.436.177.789.306,1.047.097.194.26.354.454.45.242.121.608.303,1.141.303h9.7c.433,0,.783-.175,1.045-.305.097-.049.186-.112.262-.188.493-.493.493-1.043.493-1.307v-2.2h2.2c.645,0,1.303-.289,1.807-.793s.793-1.163.793-1.808v-7.3c0-.645-.289-1.303-.792-1.806ZM6.8,1.914s.003-.003.005-.005c-.001.002-.003.003-.005.005h0Zm0,.086h9.4v4.5H6.8V2Zm0,19v-4.5h9.4v4.5H6.8Zm14.2-4.601c0,.093-.064.25-.207.394-.144.143-.301.207-.393.207h-2.2v-1.5c0-.553-.447-1-1-1H5.8c-.552,0-1,.447-1,1v1.5h-2.2c-.092,0-.25-.064-.393-.207-.143-.144-.207-.301-.207-.394v-7.3c0-.169.049-.258.054-.268.055-.037.106-.079.153-.125.143-.143.3-.207.393-.207h17.8c.093,0,.249.064.393.207.143.143.207.3.207.393v7.3Z'/%3E%3C/svg%3E");
}
.btn-print:hover, .btn-print:focus-visible {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='a' xmlns='http://www.w3.org/2000/svg' width='8.114mm' height='8.114mm' viewBox='0 0 23 23'%3E%3Cpath fill='%23fff' d='m22.208,7.294c-.504-.504-1.162-.793-1.808-.793h-2.2V1.8c0-.433-.174-.783-.305-1.045-.097-.194-.254-.352-.448-.449C17.204.184,16.837,0,16.3,0H6.7C6.175,0,5.71.175,5.393.493c-.49.49-.593.981-.593,1.307v4.7h-2.2c-.618,0-1.248.265-1.742.73-.539.405-.858,1.096-.858,1.87v7.3c0,.645.289,1.304.793,1.808s1.163.793,1.807.793h2.2v2.2c0,.436.177.789.306,1.047.097.194.26.354.454.45.242.121.608.303,1.141.303h9.7c.433,0,.783-.175,1.045-.305.097-.049.186-.112.262-.188.493-.493.493-1.043.493-1.307v-2.2h2.2c.645,0,1.303-.289,1.807-.793s.793-1.163.793-1.808v-7.3c0-.645-.289-1.303-.792-1.806ZM6.8,1.914s.003-.003.005-.005c-.001.002-.003.003-.005.005h0Zm0,.086h9.4v4.5H6.8V2Zm0,19v-4.5h9.4v4.5H6.8Zm14.2-4.601c0,.093-.064.25-.207.394-.144.143-.301.207-.393.207h-2.2v-1.5c0-.553-.447-1-1-1H5.8c-.552,0-1,.447-1,1v1.5h-2.2c-.092,0-.25-.064-.393-.207-.143-.144-.207-.301-.207-.394v-7.3c0-.169.049-.258.054-.268.055-.037.106-.079.153-.125.143-.143.3-.207.393-.207h17.8c.093,0,.249.064.393.207.143.143.207.3.207.393v7.3Z'/%3E%3C/svg%3E");
}
.btn-print:disabled {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='a' xmlns='http://www.w3.org/2000/svg' width='8.114mm' height='8.114mm' viewBox='0 0 23 23'%3E%3Cpath fill='%23CED4D6' d='m22.208,7.294c-.504-.504-1.162-.793-1.808-.793h-2.2V1.8c0-.433-.174-.783-.305-1.045-.097-.194-.254-.352-.448-.449C17.204.184,16.837,0,16.3,0H6.7C6.175,0,5.71.175,5.393.493c-.49.49-.593.981-.593,1.307v4.7h-2.2c-.618,0-1.248.265-1.742.73-.539.405-.858,1.096-.858,1.87v7.3c0,.645.289,1.304.793,1.808s1.163.793,1.807.793h2.2v2.2c0,.436.177.789.306,1.047.097.194.26.354.454.45.242.121.608.303,1.141.303h9.7c.433,0,.783-.175,1.045-.305.097-.049.186-.112.262-.188.493-.493.493-1.043.493-1.307v-2.2h2.2c.645,0,1.303-.289,1.807-.793s.793-1.163.793-1.808v-7.3c0-.645-.289-1.303-.792-1.806ZM6.8,1.914s.003-.003.005-.005c-.001.002-.003.003-.005.005h0Zm0,.086h9.4v4.5H6.8V2Zm0,19v-4.5h9.4v4.5H6.8Zm14.2-4.601c0,.093-.064.25-.207.394-.144.143-.301.207-.393.207h-2.2v-1.5c0-.553-.447-1-1-1H5.8c-.552,0-1,.447-1,1v1.5h-2.2c-.092,0-.25-.064-.393-.207-.143-.144-.207-.301-.207-.394v-7.3c0-.169.049-.258.054-.268.055-.037.106-.079.153-.125.143-.143.3-.207.393-.207h17.8c.093,0,.249.064.393.207.143.143.207.3.207.393v7.3Z'/%3E%3C/svg%3E");
}

.btn-wrapper {
  margin-top: 1.7rem;
  display: flex;
}
@media screen and (min-width: 576px) {
  .btn-wrapper {
    gap: 2.4rem;
    justify-content: space-between;
  }
  .btn-wrapper.justify-content-end {
    justify-content: flex-end;
  }
  .btn-wrapper .btn,
.btn-wrapper .btn-default {
    width: auto;
  }
}
@media screen and (max-width: 575px) {
  .btn-wrapper {
    gap: 1.2rem;
    flex-direction: column;
  }
}
.btn-wrapper .move2left {
  margin-right: auto;
}
.btn-wrapper .move2right {
  margin-left: auto;
}

::-ms-expand {
  color: rgba(0, 0, 0, 0);
  background: rgba(0, 0, 0, 0);
  border: none;
  display: none;
}

select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}

::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

::-webkit-outer-spin-button {
  -webkit-appearance: none;
}

input[type=number] {
  -moz-appearance: textfield;
}

::-ms-reveal {
  display: none;
}

input[type=search] {
  -webkit-appearance: none;
}

::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

::-webkit-search-results-button {
  -webkit-appearance: none;
}

::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

::-webkit-search-results-button {
  -webkit-appearance: none;
}

input[type=search] {
  -webkit-appearance: none;
}

::-webkit-color-swatch-wrapper {
  border: 0px solid #000;
}

::-webkit-color-swatch {
  opacity: 1;
  width: 100%;
  padding: 0;
  margin: 0;
}

::-webkit-inner-spin-button {
  display: none;
}

::-webkit-calendar-picker-indicator {
  background: none;
  width: 0px;
  height: 0px;
  padding: 0;
  margin: 0;
}

::-ms-clear {
  display: none;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  input::-ms-check {
    display: none;
  }
  input::-ms-check {
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    /* IE 5-7 */
    filter: alpha(opacity=0);
    /* Good browsers :) */
    opacity: 0;
  }
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
textarea:-webkit-autofill:active,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus select:-webkit-autofill:active {
  border: 0px solid #fff !important;
  -webkit-text-fill-color: inherit !important;
  -webkit-box-shadow: 0 0 0px 0px #fff inset !important;
  background-color: #fff !important;
  transition: background-color 0s ease-in-out 0s !important;
}

input:-internal-autofill-previewed,
input:-internal-autofill-selected {
  border: 0px solid #fff !important;
  -webkit-text-fill-color: inherit !important;
  -webkit-box-shadow: 0 0 0px 0px #fff inset !important;
  background-color: #fff !important;
  transition: background-color 0s ease-in-out 0s !important;
}

input:-internal-autofill-previewed,
input:-internal-autofill-selected {
  border: 0px solid #fff !important;
  -webkit-text-fill-color: inherit !important;
  -webkit-box-shadow: 0 0 0px 0px #fff inset !important;
  background-color: #fff !important;
  transition: background-color 0s ease-in-out 0s !important;
}

@-webkit-keyframes autofill {
  0%, 100% {
    color: inherit;
    background: #fff;
  }
}
input:-webkit-autofill {
  -webkit-animation-delay: 1s; /* Safari support - any positive time runs instantly */
  -webkit-animation-name: autofill;
  -webkit-animation-fill-mode: both;
}

@media screen and (max-width: 767px) {
  .fileInput {
    width: 100%;
  }
}

::placeHolderConfig {
  color: #535353;
  opacity: 1;
}

.form-control::placeHolderConfig {
  color: #535353;
  opacity: 1;
}

::-webkit-input-placeHolderConfig { /* Chrome/Opera/Safari */
  color: #535353;
  opacity: 1;
}

::-moz-placeHolderConfig { /* Firefox 19+ */
  color: #535353;
  opacity: 1;
}

:-ms-input-placeHolderConfig { /* IE 10+ */
  color: #535353;
  opacity: 1;
}

:-moz-placeHolderConfig { /* Firefox 18- */
  color: #535353;
  opacity: 1;
}

select,
textarea,
input[type=text],
input[type=number],
input[type=email],
input[type=search] {
  font-size: 1.5rem;
  line-height: 1.5em;
  color: #000;
  background-color: #fff;
  border: solid 0.1rem #252A2A;
  border-radius: 0;
  padding: 0.8em 0.8em 0.8em;
  width: 100%;
}
select:focus,
textarea:focus,
input[type=text]:focus,
input[type=number]:focus,
input[type=email]:focus,
input[type=search]:focus {
  outline: 0.0666666667em solid #101010;
}
select + .descripcion,
textarea + .descripcion,
input[type=text] + .descripcion,
input[type=number] + .descripcion,
input[type=email] + .descripcion,
input[type=search] + .descripcion {
  margin-block: -0.7rem 1.7rem;
}
select:disabled,
textarea:disabled,
input[type=text]:disabled,
input[type=number]:disabled,
input[type=email]:disabled,
input[type=search]:disabled {
  pointer-events: none;
  cursor: default;
  background-color: #fff;
  border-color: #CED4D6;
  color: #CED4D6;
}

.fileInputWrapper {
  margin-bottom: 1.5rem;
  display: grid;
  grid-template-columns: auto 1fr;
  grid-template-rows: auto;
  grid-template-areas: "boton infoArchivo";
  gap: 2.4rem;
}
.fileInputWrapper input[type=file] {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}
.fileInputWrapper input[type=file]:hover + .btn,
.fileInputWrapper input[type=file]:hover + .btn-default, .fileInputWrapper input[type=file]:focus:active + .btn,
.fileInputWrapper input[type=file]:focus:active + .btn-default, .fileInputWrapper input[type=file]:focus-visible + .btn,
.fileInputWrapper input[type=file]:focus-visible + .btn-default {
  color: #067F8D;
  border-color: #067F8D;
  background-color: #fff;
}
.fileInputWrapper input[type=file]:hover + .btn:focus,
.fileInputWrapper input[type=file]:hover + .btn-default:focus, .fileInputWrapper input[type=file]:focus:active + .btn:focus,
.fileInputWrapper input[type=file]:focus:active + .btn-default:focus, .fileInputWrapper input[type=file]:focus-visible + .btn:focus,
.fileInputWrapper input[type=file]:focus-visible + .btn-default:focus {
  color: inherit;
  border-color: inherit;
  background-color: inherit;
}
.fileInputWrapper input[type=file]:disabled + .btn,
.fileInputWrapper input[type=file]:disabled + .btn-default, .fileInputWrapper input[type=file][disabled] + .btn,
.fileInputWrapper input[type=file][disabled] + .btn-default {
  opacity: 1;
  color: #fff;
  background-color: #CED4D6;
  border-color: #CED4D6;
  cursor: default;
  pointer-events: none;
}
.fileInputWrapper input[type=file]:disabled + .btn:hover, .fileInputWrapper input[type=file]:disabled + .btn:focus, .fileInputWrapper input[type=file]:disabled + .btn:focus:active, .fileInputWrapper input[type=file]:disabled + .btn:focus-visible,
.fileInputWrapper input[type=file]:disabled + .btn-default:hover,
.fileInputWrapper input[type=file]:disabled + .btn-default:focus,
.fileInputWrapper input[type=file]:disabled + .btn-default:focus:active,
.fileInputWrapper input[type=file]:disabled + .btn-default:focus-visible, .fileInputWrapper input[type=file][disabled] + .btn:hover, .fileInputWrapper input[type=file][disabled] + .btn:focus, .fileInputWrapper input[type=file][disabled] + .btn:focus:active, .fileInputWrapper input[type=file][disabled] + .btn:focus-visible,
.fileInputWrapper input[type=file][disabled] + .btn-default:hover,
.fileInputWrapper input[type=file][disabled] + .btn-default:focus,
.fileInputWrapper input[type=file][disabled] + .btn-default:focus:active,
.fileInputWrapper input[type=file][disabled] + .btn-default:focus-visible {
  color: #fff;
  border-color: #CED4D6;
  background-color: #CED4D6;
}
.fileInputWrapper .fileInput {
  grid-area: boton;
  margin-bottom: 0;
}
.fileInputWrapper .fileInput .btn {
  margin-bottom: 0;
}
.fileInputWrapper .fileInputList {
  grid-area: infoArchivo;
}
.fileInputWrapper .fileInputList.noFile {
  display: none;
}
.fileInputWrapper .fileInputList .info-text {
  margin-block: -0.1rem 0.4rem;
}
.fileInputWrapper .fileInputList ul {
  margin-bottom: 0.1rem;
}
.fileInputWrapper .fileInputList li {
  display: inline;
}
.fileInputWrapper .fileInputList li.sinAdjuntos:first-child {
  display: none;
  font-style: italic;
}
.fileInputWrapper .fileInputList li.sinAdjuntos:first-child:last-child {
  display: inline-block;
  padding-bottom: 2px;
  margin-bottom: 0px;
}
.fileInputWrapper .fileInputList li.sinAdjuntos:first-child:after {
  content: "";
}
.fileInputWrapper .fileInputList li:before {
  display: none;
}
.fileInputWrapper .fileInputList li:not(:last-child):after {
  content: ", ";
  display: inline;
  margin-right: 0.6rem;
}
.fileInputWrapper .fileInputRemove {
  border: solid 0px rgba(0, 0, 0, 0);
  background-color: #fff;
  border-radius: 4px;
}
.fileInputWrapper .fileInputName.deleteMsg + .fileInputRemove {
  display: none;
}

fieldset {
  padding: 0;
  margin-left: 0;
  margin-right: 0;
  border: none;
}

.bi-table {
  width: 100%;
}
.bi-table thead tr .codigo {
  width: 12%;
}
.bi-table thead tr .titulo {
  width: calc(40% - 12rem);
}
.bi-table thead tr .depart {
  width: 23%;
}
.bi-table thead tr .tema {
  width: 15%;
}
.bi-table thead tr .accion {
  width: 12rem;
}
.bi-table.hasEstado thead tr .titulo {
  width: calc(45% - 20rem);
}
.bi-table.hasEstado thead tr .estado {
  width: 8rem;
}
.bi-table .SinRegistro {
  color: #666666;
  font-style: italic;
}
.bi-table + hr {
  margin-top: 4.5rem;
}
.bi-table .rowAlert {
  padding: 0.2272727273em;
}
.bi-table .rowAlert:before {
  content: "";
  display: inline-block;
  font-size: inherit;
  width: 1.4666666667em;
  height: 1.3333333333em;
  background-image: url("data:image/svg+xml,%3Csvg width='22' height='20' viewBox='0 0 22 20' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M13.1333 1.25C12.1851 -0.416666 9.81486 -0.416667 8.86674 1.25L0.333692 16.25C-0.614424 17.9167 0.57072 20 2.46695 20H19.533C21.4293 20 22.6144 17.9167 21.6663 16.25L13.1333 1.25ZM11.9608 6.99489C11.9608 6.44543 11.5306 6 10.9999 6C10.4693 6 10.0391 6.44543 10.0391 6.99489V11.9693C10.0391 12.5188 10.4693 12.9642 10.9999 12.9642C11.5306 12.9642 11.9608 12.5188 11.9608 11.9693V6.99489ZM10.9999 13.9591C10.4693 13.9591 10.0391 14.4045 10.0391 14.954C10.0391 15.5034 10.4693 15.9489 10.9999 15.9489H11.0095C11.5402 15.9489 11.9704 15.5034 11.9704 14.954C11.9704 14.4045 11.5402 13.9591 11.0095 13.9591H10.9999Z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: 0;
  background-size: 100% auto;
  vertical-align: text-top;
  filter: invert(93%) sepia(19%) saturate(2479%) hue-rotate(340deg) brightness(96%) contrast(94%);
}
@media screen and (max-width: 767px) {
  .bi-table .rowAlert:after {
    display: inline;
    margin-left: 1.2rem;
  }
  .bi-table .rowAlert[title]:after {
    content: attr(title);
  }
  .bi-table .rowAlert[data-original-title]:after {
    content: attr(data-original-title);
  }
  .bi-table .rowAlert[data-title]:after {
    content: attr(data-title);
  }
}
@media screen and (max-width: 767px) {
  .bi-table tr td:first-child {
    font-size: 1.6rem;
    font-weight: 700;
  }
}

table th,
table td {
  padding-inline: 0.8rem;
  border-bottom: solid 0.1rem #E6E6E6;
}
table th {
  font-size: 1.5rem;
  line-height: 1.2727272727em;
  font-weight: 700;
  letter-spacing: 0.0133333333em;
  padding-block: 0.5rem 0.7rem;
}
table td {
  font-size: 1.5rem;
  line-height: 1.5333333333em;
  font-weight: 400;
  letter-spacing: 0.0133333333em;
  color: #000;
  background-color: #fff;
  padding-block: 0.7rem 1rem;
}
table thead th {
  background-color: #067F8D;
  color: #fff;
  font-weight: 400;
}
table thead th:first-child {
  border-left-color: #067F8D;
}
table thead th:last-child {
  border-right-color: #067F8D;
}
@media screen and (max-width: 767px) {
  table thead {
    display: none;
  }
  table tr {
    display: flex;
    flex-direction: column;
  }
  table tr th.text-center,
table tr td.text-center {
    text-align: left;
  }
  table tr td {
    padding-block: 3px 6px;
    border-top-width: 0;
  }
  table tr td:first-child {
    padding-top: 1.2666666667em;
  }
  table tr td:last-child {
    padding-bottom: 1.6em;
  }
  table tr td:not(:last-child) {
    border-bottom-width: 0;
  }
  table tr:first-child td:first-child {
    border-top: solid 0.1rem #E6E6E6;
  }
  table tr:nth-child(even) td[data-resp]:not(:empty):before, table tr:nth-child(odd) td[data-resp]:not(:empty):before {
    content: attr(data-resp) ": ";
    display: inline-block;
    font-weight: 700;
    margin-right: 0.8rem;
  }
  table tr:nth-child(even) td[data-resp]:empty, table tr:nth-child(odd) td[data-resp]:empty {
    padding: 0;
  }
  table tbody tr:first-child td:first-child {
    border-top-width: 0.1rem;
  }
}

.tooltip.in {
  opacity: 1;
}
.tooltip.bottom {
  filter: drop-shadow(0rem 0.4rem 1rem rgba(0, 0, 0, 0.25));
}
.tooltip.bottom .tooltip-arrow {
  top: -0.5384615385em;
  left: 50%;
  margin-left: -0.6153846154em;
  border-width: 0em 0.6153846154em 0.9230769231em;
  border-bottom-color: #067F8D;
}

.tooltip-inner {
  font-family: "Raleway", Raleway, Verdana, Geneva, Arial, Helvetica, sans-serif;
  padding: 0.4615384615em 1.0769230769em 0.6153846154em;
  font-size: 1.3rem;
  line-height: 1.3846153846em;
  letter-spacing: 0.0153846154em;
  font-weight: 400;
  color: #fff;
  text-align: left;
  background-color: #067F8D;
  border-radius: 4px;
}

.modal-backdrop {
  z-index: 1010;
}
.modal-backdrop.in {
  opacity: 0.6;
}

.ltkModal .modal-content {
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 0rem 0rem 1.4rem rgba(0, 0, 0, 0.25);
}
.ltkModal .mhead,
.ltkModal .mbody,
.ltkModal .mfooter {
  padding-inline: 3.2rem;
}
.ltkModal .mbody {
  padding-top: 3.1rem;
  padding-bottom: 1.7rem;
}
.ltkModal .mbody + .mfooter {
  margin-top: -0.6rem;
}
.ltkModal .mhead {
  padding-top: 3rem;
}
.ltkModal .mhead + .mbody {
  padding-top: 1.1rem;
}
.ltkModal .mfooter {
  padding-bottom: 2.3rem;
  display: flex;
}
@media screen and (min-width: 768px) {
  .ltkModal .mfooter {
    justify-content: center;
    gap: 2.4rem;
  }
}
@media screen and (max-width: 767px) {
  .ltkModal .mfooter {
    flex-direction: column;
    gap: 1rem;
  }
}
.ltkModal .title {
  font-size: 2.2rem;
  line-height: 1.2727272727em;
  color: #000;
  font-weight: 700;
  text-transform: inherit;
  margin-block: 0 0.3181818182em;
}

.modal-open .ltkModal {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 15vh;
}

.screenBackground {
  display: none;
}

body.loadingStatus {
  overflow: hidden;
}
body.loadingStatus .screenBackground {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background: none;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 1010;
  display: flex;
  justify-content: center;
  align-items: center;
}
body.loadingStatus .screenBackground .statusBlock {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-template-rows: auto;
  align-items: center;
  max-width: 58rem;
  max-height: 23rem;
  background-color: #fff;
  border-radius: 4px;
  padding-block: 3.2rem;
  padding-inline: 3.2rem 3.8rem;
  box-shadow: 0rem 0rem 1.4rem rgba(0, 0, 0, 0.25);
}
body.loadingStatus .screenBackground .statusBlock .status-text {
  font-size: 1.8rem;
  line-height: 1.3333333333em;
  color: #000;
  font-weight: 600;
}
body.loadingStatus .screenBackground .statusBlock .status-text:focus {
  outline: none;
}
body.loadingStatus .screenBackground .statusBlock::before {
  content: "";
  display: block;
  height: 5rem;
  width: 5rem;
  margin: auto 2.7rem auto auto;
  position: relative;
  -webkit-animation: sedeCargando 2.5s infinite linear;
  -moz-animation: sedeCargando 2.5s infinite linear;
  -o-animation: sedeCargando 2.5s infinite linear;
  animation: sedeCargando 2.5s infinite linear;
  border-left: 0.6rem solid rgba(6, 127, 141, 0.15);
  border-right: 0.6rem solid rgba(6, 127, 141, 0.15);
  border-bottom: 0.6rem solid rgba(6, 127, 141, 0.15);
  border-top: 0.6rem solid rgba(6, 127, 141, 0.8);
  border-radius: 100%;
}

@-webkit-keyframes sedeCargando {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
  }
}
@-moz-keyframes sedeCargando {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(359deg);
  }
}
@-o-keyframes sedeCargando {
  from {
    -o-transform: rotate(0deg);
  }
  to {
    -o-transform: rotate(359deg);
  }
}
@keyframes sedeCargando {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}
.respuestaDemanda {
  margin-bottom: 7.8rem;
}
.respuestaDemanda .page-title,
.respuestaDemanda h2.page-title,
.respuestaDemanda .h2.page-title {
  margin-block: 1.7575757576em 1.3939393939em;
}
.respuestaDemanda .info-text {
  font-size: 1.5rem;
  line-height: 1.5em;
  font-weight: 700;
  color: #212529;
  margin-bottom: 1.0666666667em;
}
.respuestaDemanda .list-section {
  margin-bottom: 1.7rem;
}
.respuestaDemanda .sectionAlt {
  background-color: #F1F1EE;
  padding: 2rem 2rem 0.5rem;
  margin-top: 2.3rem;
  margin-bottom: 3.8rem;
}
@media screen and (max-width: 575px) {
  .respuestaDemanda .sectionAlt {
    padding-inline: 1.5rem;
  }
}
.respuestaDemanda .sectionAlt h3 {
  font-size: 1.8rem;
  line-height: 1.2;
  margin-bottom: 0.4rem;
}
@media screen and (max-width: 575px) {
  .respuestaDemanda .sectionAlt h3 {
    font-size: 1.6rem;
  }
}
.respuestaDemanda .sectionAlt h3:first-child {
  margin-top: 0;
}

.textoAdjunto div,
.textoAdjunto p {
  background-color: rgba(0, 0, 0, 0) !important;
  font-family: "Raleway", Raleway, Verdana, Geneva, Arial, Helvetica, sans-serif !important;
  font-size: 1.5rem !important;
  line-height: 1.5em !important;
  font-weight: 400 !important;
  font-style: normal !important;
  color: #212529 !important;
  margin-bottom: 1.0666666667em !important;
  text-align: left !important;
  white-space: inherit !important;
  word-spacing: normal !important;
}

.respuestaDemanda .goBack {
  font-size: 1.4rem;
  line-height: 1.7142857143em;
  color: #000;
  font-weight: 700;
  display: inline-block;
  margin-block: 3.2857142857em 1.3571428571em;
}
.respuestaDemanda .goBack:before {
  content: "";
  display: inline-block;
  width: 2.2rem;
  height: 1.4rem;
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='a' xmlns='http://www.w3.org/2000/svg' width='22' height='14' viewBox='0 0 22 14'%3E%3Cpath d='m7.7.3c.4.4.4,1,0,1.4L3.4,6h17.6c.6,0,1,.4,1,1s-.4,1-1,1H3.4l4.3,4.3c.4.4.4,1,0,1.4s-1,.4-1.4,0L.3,7.7c-.4-.4-.4-1,0-1.4L6.3.3c.4-.4,1-.4,1.4,0Z' fill='%23000'/%3E%3C/svg%3E");
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: 0;
  filter: invert(36%) sepia(76%) saturate(543%) hue-rotate(138deg) brightness(94%) contrast(95%);
  font-size: inherit;
  margin-inline: 0.1428571429em 0.6428571429em;
}
.respuestaDemanda .goBack + h1 {
  margin-top: 0;
}

.altBg {
  background-color: #F1F1EE;
  padding-block: 3.6rem;
  margin-block: 4.8rem;
}

.mt-0 {
  margin-top: 0 !important;
}

.mt-1 {
  margin-top: 2.4rem !important;
}

.mt-2 {
  margin-top: 3.6rem !important;
}

.mt-3 {
  margin-top: 7.1rem !important;
}

.w-25 {
  width: 25% !important;
}

.w-50 {
  width: 50% !important;
}

.w-75 {
  width: 75% !important;
}

.w-100 {
  width: 100% !important;
}

.h-25 {
  height: 25% !important;
}

.h-50 {
  height: 50% !important;
}

.h-75 {
  height: 75% !important;
}

.h-100 {
  height: 100% !important;
}

.mw-100 {
  max-width: 100% !important;
}

.mh-100 {
  max-height: 100% !important;
}

@media print {
  .respuestaDemanda p, .respuestaDemanda .info-text {
    font-size: 12pt;
  }
  .respuestaDemanda h1, .respuestaDemanda .h1 {
    font-size: 20pt;
  }
  .respuestaDemanda h2, .respuestaDemanda .h2 {
    font-size: 17pt;
  }
  .respuestaDemanda h3, .respuestaDemanda .h3 {
    font-size: 15pt;
    margin-top: 17pt;
    margin-bottom: 9pt;
  }
  .respuestaDemanda a {
    font-size: inherit;
  }
  .respuestaDemanda ol li, .respuestaDemanda ul li {
    font-size: 12pt;
  }
  .respuestaDemanda ol li dt,
.respuestaDemanda ol li dd, .respuestaDemanda ul li dt,
.respuestaDemanda ul li dd {
    font-size: 10pt;
  }
  .respuestaDemanda dl dt,
.respuestaDemanda dl dd {
    font-size: 12pt;
  }
  .respuestaDemanda .fileInputWrapper {
    gap: 0;
  }
  .respuestaDemanda .fileInputWrapper .fileInputList:not(.noFile) .sReader {
    font-weight: 700;
    position: inherit;
    width: inherit;
    height: inherit;
    margin: 0;
    overflow: visible;
    padding: 0;
  }
  footer .footer-bottom:before {
    height: inherit;
  }
}
.logoLaguntza-wrapper {
  display: flex;
  justify-content: center;
  margin-block: -0.8rem 2rem;
}

.dDialogo-wrapper {
  border: 0.1rem solid #CED4D6;
  border-radius: 0.4rem;
  padding: 3.2rem;
}
@media screen and (max-width: 575px) {
  .dDialogo-wrapper {
    padding: 1.6rem;
  }
}

.dDialogo {
  display: block;
  margin-inline-start: auto;
  margin-block-end: 3.2rem;
}
@media screen and (min-width: 992px) {
  .dDialogo {
    max-width: 39.8122065728vw;
    min-width: 42.4rem;
  }
}
@media screen and (min-width: 576px) and (max-width: 991px) {
  .dDialogo {
    max-width: 64.2361111111vw;
  }
}
@media screen and (max-width: 575px) {
  .dDialogo {
    padding-inline-start: 8.8888888889vw;
  }
}
.dDialogo .header-dialogo {
  margin-block-start: -0.1rem;
  padding-block-end: 0.1rem;
}
.dDialogo .header-dialogo > p {
  font-size: 1.5rem;
  line-height: 1.5;
  font-weight: 400;
  color: #212529;
  flex-wrap: wrap;
  justify-content: flex-start;
}
@media screen and (min-width: 576px) {
  .dDialogo .header-dialogo > p {
    display: inline-flex;
  }
}
@media screen and (max-width: 575px) {
  .dDialogo .header-dialogo > p time,
.dDialogo .header-dialogo > p span:not(.sep) {
    display: block;
  }
}
.dDialogo .sep {
  margin-inline: 0.5rem 0.4rem;
}
@media screen and (max-width: 575px) {
  .dDialogo .sep {
    display: none;
  }
}
.dDialogo .content-dialogo {
  padding: 1.5rem 1.5rem 1.7rem 1.7rem;
  background-color: #F1F1EE;
  border: solid 0.1rem #F1F1EE;
  border-radius: 0.4rem 0 0.4rem 0.4rem;
}
.dDialogo .content-dialogo p {
  font-weight: 600;
}
.dDialogo .content-dialogo .dialog-section {
  font-style: italic;
  font-weight: 400;
  letter-spacing: 0.02em;
}
.dDialogo .content-dialogo li {
  font-weight: 600;
}
.dDialogo .content-dialogo li a {
  word-break: break-all;
}
.dDialogo .content-dialogo .dialog-section-strong {
  font-size: 2.4rem;
  line-height: 1.2083333333;
  font-weight: 700;
  color: #000;
  letter-spacing: 1px;
  margin-block: 4.9rem 3.1rem;
  margin-inline-start: -0.1rem;
}
.dDialogo.laguntza {
  margin-inline-start: unset;
  display: grid;
  grid-template-columns: auto 1fr;
  grid-template-rows: auto auto;
  grid-template-areas: "avatar dialogoHeader" "avatar dialogoContent";
}
@media screen and (min-width: 992px) {
  .dDialogo.laguntza {
    max-width: 42.3474178404vw;
    min-width: 45.1rem;
  }
}
@media screen and (min-width: 576px) and (max-width: 991px) {
  .dDialogo.laguntza {
    max-width: 69.4444444444vw;
    margin-inline-start: -1.4rem;
  }
}
@media screen and (max-width: 575px) {
  .dDialogo.laguntza {
    padding-inline-start: 8.8888888889vw;
  }
}
@media screen and (max-width: 575px) {
  .dDialogo.laguntza {
    padding-inline: 0 8.8888888889vw;
    grid-template-areas: "avatar dialogoHeader" "dialogoContent dialogoContent";
  }
}
.dDialogo.laguntza:before {
  grid-area: avatar;
  content: "";
  display: block;
  width: 4.6rem;
  aspect-ratio: 1;
  background: #d20a11 url("./avatar_biz.svg") no-repeat center/4.6rem;
  border-radius: 999rem;
  margin-inline-end: 1.9rem;
}
.dDialogo.laguntza .header-dialogo {
  grid-area: dialogoHeader;
  padding-block-end: 0.2rem;
}
.dDialogo.laguntza .header-dialogo > p {
  flex-direction: row-reverse;
  flex-wrap: wrap-reverse;
  justify-content: flex-end;
}
.dDialogo.laguntza .content-dialogo {
  grid-area: dialogoContent;
  background-color: #fff;
  border-color: #CED4D6;
  border-radius: 0 0.4rem 0.4rem 0.4rem;
}
.dDialogo .respuestaLaguntza p + ul {
  margin-top: 6.2rem;
  margin-bottom: 6.2rem;
}
.dDialogo .respuestaLaguntza ul {
  font-size: 1.5rem;
  list-style: disc;
  padding-left: 4rem;
}
.dDialogo .respuestaLaguntza ul ::marker {
  font-size: 0.9333333333em;
}
.dDialogo .respuestaLaguntza ul li {
  font-size: 1em;
  margin-bottom: 2.1rem;
}
.dDialogo .respuestaLaguntza ul li:before {
  content: none;
}

.back-wrapper {
  margin-block: 4.4rem 2.9rem;
  margin-inline-start: 0.8rem;
}
.back-wrapper .goBack {
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-decoration: none;
  color: #000;
  margin: 0;
}
.back-wrapper .goBack:before {
  margin-inline-end: 1.5rem;
  margin-block-start: -0.2rem;
}
.back-wrapper .goBack:hover, .back-wrapper .goBack:focus-visible {
  text-decoration: underline;
}
